#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-GWfsUUQK2OvLgSkgdz8AfF
key:                  tls-session-manager-0.0.4-GWfsUUQK2OvLgSkgdz8AfF
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  57930d872c8eb39c6dc5611b350a8dd9
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-GWfsUUQK2OvLgSkgdz8AfF
depends:
    auto-update-0.1.6-JIPPwhDlT39DbWejOQaJ1J base-4.15.1.0
    basement-0.0.14-AgZO77E6Vg5BuDRNV4GPR5 bytestring-0.10.12.1
    clock-0.8.3-G2ElYP70ohx54fIEmaRlsD
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    psqueues-0.2.7.3-5xXYTulgMDr27h5DoH9v4R
    tls-1.6.0-8FFNOmFH6if1DL2irAEe7W

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

